[song]
artist = Orloff
name = The Needful Revenge of Arthur Grimsdyke
frets = Sygenysis
charter = Sygenysis
album = Apparitions Among the Graveyard Skies
genre = Death Metal
icon = csc
track = 10
delay = 0
year = 2012
loading_phrase = "The Needful Revenge of Arthur Grimsdyke" is based around the section "Poetic Justice" from the 1972 anthology film, <i>Tales From the Crypt</i>, which was adapted from the EC Comics story and series of the same names, respectively.
diff_guitar = 3
diff_bass = -1
diff_guitar_coop = -1
diff_rhythm = -1
diff_drums = -1
diff_vocals = 0
diff_keys = -1
diff_bass_real = -1
diff_guitar_real = -1
diff_dance = -1
diff_bass_real_22 = -1
diff_guitar_real_22 = -1
diff_drums_real_ps = -1
diff_keys_real = -1
diff_drums_real = -1
diff_vocals_harm = -1
sysex_open_bass = True
multiplier_note = 116
pro_drums = True
album_track = 10
preview_start_time = 108000
song_length = 278097
